Index: src/sas/sasgui/guiframe/CategoryInstaller.py
===================================================================
--- src/sas/sasgui/guiframe/CategoryInstaller.py	(revision 212bfc297ca102b648c949f030d3d06a4c569fa3)
+++ src/sas/sasgui/guiframe/CategoryInstaller.py	(revision ddbac6633a1e7ec42b99bb39f46b9889ccf26084)
@@ -123,5 +123,6 @@
         compile it and install
         :param homefile: Override the default home directory
-        :param model_list: List of model names except customized models
+        :param model_list: List of model names except those in Plugin Models
+               which are user supplied.
         """
         _model_dict = { model.name: model for model in model_list}
Index: src/sas/sasgui/perspectives/calculator/model_editor.py
===================================================================
--- src/sas/sasgui/perspectives/calculator/model_editor.py	(revision a08b89bdf5a13632196725c27a97760f06d09e9c)
+++ src/sas/sasgui/perspectives/calculator/model_editor.py	(revision ddbac6633a1e7ec42b99bb39f46b9889ccf26084)
@@ -5,9 +5,9 @@
 function of y (usually the intensity).  It also provides a drop down of
 standard available math functions.  Finally a full python editor panel for
-complete customizatin is provided.
-
-:TODO the writiong of the file and name checking (and maybe some other
-funtions?) should be moved to a computational module which could be called
-fropm a python script.  Basically one just needs to pass the name,
+complete customization is provided.
+
+:TODO the writing of the file and name checking (and maybe some other
+functions?) should be moved to a computational module which could be called
+from a python script.  Basically one just needs to pass the name,
 description text and function text (or in the case of the composite editor
 the names of the first and second model and the operator to be used).
@@ -61,5 +61,5 @@
     """
     Dialog for easy custom composite models.  Provides a wx.Dialog panel
-    to choose two existing models (including pre-existing custom models which
+    to choose two existing models (including pre-existing Plugin Models which
     may themselves be composite models) as well as an operation on those models
     (add or multiply) the resulting model will add a scale parameter for summed
@@ -380,5 +380,5 @@
             color = 'blue'
         except:
-            msg = "Easy Custom Sum/Multipy: Error occurred..."
+            msg = "Easy Sum/Multipy Plugin: Error occurred..."
             info = 'Error'
             color = 'red'
@@ -501,5 +501,5 @@
         self.factor = factor
         self._operator = operator
-        self.explanation = "  Custom Model = %s %s (model1 %s model2)\n" % \
+        self.explanation = "  Plugin Model = %s %s (model1 %s model2)\n" % \
                            (self.factor, f_oper, self._operator)
         self.explanationctr.SetLabel(self.explanation)
@@ -617,5 +617,5 @@
 class EditorPanel(wx.ScrolledWindow):
     """
-    Custom model function editor
+    Simple Plugin Model function editor
     """
     def __init__(self, parent, base, path, title, *args, **kwds):
@@ -652,5 +652,7 @@
         self.msg_sizer = None
         self.warning = ""
-        self._description = "New Custom Model"
+        #This does not seem to be used anywhere so commenting out for now
+        #    -- PDB 2/26/17 
+        #self._description = "New Plugin Model"
         self.function_tcl = None
         self.math_combo = None
@@ -991,5 +993,5 @@
         else:
             self._notes = result
-            msg = "Successful! Please look for %s in Customized Models."%name
+            msg = "Successful! Please look for %s in Plugin Models."%name
             msg += "  " + self._notes
             info = 'Info'
@@ -1138,5 +1140,5 @@
     def on_help(self, event):
         """
-        Bring up the Custom Model Editor Documentation whenever
+        Bring up the New Plugin Model Editor Documentation whenever
         the HELP button is clicked.
 
@@ -1190,5 +1192,5 @@
         #self.Destroy()
 
-## Templates for custom models
+## Templates for plugin models
 
 CUSTOM_TEMPLATE = """
Index: src/sas/sasgui/perspectives/calculator/pyconsole.py
===================================================================
--- src/sas/sasgui/perspectives/calculator/pyconsole.py	(revision d472e86b1c34df53a9ab5a44426b8256aaa39d4d)
+++ src/sas/sasgui/perspectives/calculator/pyconsole.py	(revision ddbac6633a1e7ec42b99bb39f46b9889ccf26084)
@@ -302,5 +302,5 @@
         success = show_model_output(self, fname)
 
-        # Update custom model list in fitpage combobox
+        # Update plugin model list in fitpage combobox
         if success and self._manager != None and self.panel != None:
             self._manager.set_edit_menu_helper(self.parent)
Index: src/sas/sasgui/perspectives/fitting/basepage.py
===================================================================
--- src/sas/sasgui/perspectives/fitting/basepage.py	(revision 20522e12c1673e2938cba2e95b8857993da746ce)
+++ src/sas/sasgui/perspectives/fitting/basepage.py	(revision 7a5aedda76976d4f6d7b04abfca1d59d2455dd6d)
@@ -53,7 +53,9 @@
     ON_MAC = True
 
+CUSTOM_MODEL = 'Plugin Models'
+
 class BasicPage(ScrolledPanel, PanelBase):
     """
-    This class provide general structure of  fitpanel page
+    This class provide general structure of the fitpanel page
     """
     # Internal name for the AUI manager
@@ -677,7 +679,7 @@
     def _copy_info(self, flag):
         """
-        Send event dpemding on flag
-
-        : Param flag: flag that distinguish event
+        Send event depending on flag
+
+        : Param flag: flag that distinguishes the event
         """
         # messages depending on the flag
@@ -1119,5 +1121,5 @@
         :precondition: the page is already drawn or created
 
-        :postcondition: the state of the underlying data change as well as the
+        :postcondition: the state of the underlying data changes as well as the
             state of the graphic interface
         """
@@ -1167,5 +1169,5 @@
         self._show_combox(None)
         from models import PLUGIN_NAME_BASE
-        if self.categorybox.GetValue() == 'Customized Models' \
+        if self.categorybox.GetValue() == CUSTOM_MODEL \
                 and PLUGIN_NAME_BASE not in state.formfactorcombobox:
             state.formfactorcombobox = \
@@ -1335,5 +1337,5 @@
     def _selectDlg(self):
         """
-        open a dialog file to selected the customized dispersity
+        open a dialog file to select the customized polydispersity function
         """
         if self.parent is not None:
@@ -1760,5 +1762,5 @@
     def _set_multfactor_combobox(self, multiplicity=10):
         """
-        Set comboBox for muitfactor of CoreMultiShellModel
+        Set comboBox for multitfactor of CoreMultiShellModel
         :param multiplicit: no. of multi-functionality
         """
@@ -1798,5 +1800,5 @@
         Fill panel's combo box according to the type of model selected
         """
-        custom_model = 'Customized Models'
+
         mod_cat = self.categorybox.GetStringSelection()
         self.structurebox.SetSelection(0)
@@ -1807,5 +1809,5 @@
         m_list = []
         try:
-            if mod_cat == custom_model:
+            if mod_cat == CUSTOM_MODEL:
                 for model in self.model_list_box[mod_cat]:
                     m_list.append(self.model_dict[model.name])
@@ -3453,5 +3455,5 @@
         fills out the category list box
         """
-        uncat_str = 'Customized Models'
+        uncat_str = 'Plugin Models'
         self._read_category_info()
 
@@ -3482,5 +3484,5 @@
         self.model_box.Clear()
 
-        if category == 'Customized Models':
+        if category == 'Plugin Models':
             for model in self.model_list_box[category]:
                 str_m = str(model).split(".")[0]
Index: src/sas/sasgui/perspectives/fitting/fitpage.py
===================================================================
--- src/sas/sasgui/perspectives/fitting/fitpage.py	(revision 3d5521989589282c6dd46e1dd009a43a8001a35e)
+++ src/sas/sasgui/perspectives/fitting/fitpage.py	(revision 3d5521989589282c6dd46e1dd009a43a8001a35e)
@@ -31,5 +31,5 @@
 SMEAR_SIZE_L = 0.00
 SMEAR_SIZE_H = 0.00
-
+CUSTOM_MODEL = 'Plugin Models'
 
 class FitPage(BasicPage):
@@ -1249,5 +1249,5 @@
             wx.PostEvent(self.parent, new_event)
             # update list of plugins if new plugin is available
-            custom_model = 'Customized Models'
+            custom_model = CUSTOM_MODEL
             mod_cat = self.categorybox.GetStringSelection()
             if mod_cat == custom_model:
Index: src/sas/sasgui/perspectives/fitting/fitting.py
===================================================================
--- src/sas/sasgui/perspectives/fitting/fitting.py	(revision 73cbeec4f3f2dfd3c530e5782984529dc2c133b2)
+++ src/sas/sasgui/perspectives/fitting/fitting.py	(revision ddbac6633a1e7ec42b99bb39f46b9889ccf26084)
@@ -225,7 +225,6 @@
 
         self.id_edit = wx.NewId()
-        editmodel_help = "Edit customized model sample file"
         self.menu1.AppendMenu(self.id_edit, "Plugin Model Operations",
-                              self.edit_model_menu, editmodel_help)
+                              self.edit_model_menu)
         #create  menubar items
         return [(self.menu1, self.sub_menu)]
@@ -260,6 +259,6 @@
             self.update_custom_combo()
             if os.path.isfile(p_path):
-                msg = "Sorry! Could not be able to delete the default "
-                msg += "custom model... \n"
+                msg = "Sorry! unable to delete the default "
+                msg += "plugin model... \n"
                 msg += "Please manually remove the files (.py, .pyc) "
                 msg += "in the 'plugin_models' folder \n"
@@ -274,5 +273,5 @@
                     if item.GetLabel() == label:
                         self.edit_menu.DeleteItem(item)
-                        msg = "The custom model, %s, has been deleted." % label
+                        msg = "The plugin model, %s, has been deleted." % label
                         evt = StatusEvent(status=msg, type='stop', info='info')
                         wx.PostEvent(self.parent, evt)
@@ -331,5 +330,5 @@
             temp = self.fit_panel.reset_pmodel_list()
             if temp:
-                # Set the new custom model list for all fit pages
+                # Set the new plugin model list for all fit pages
                 for uid, page in self.fit_panel.opened_pages.iteritems():
                     if hasattr(page, "formfactorbox"):
@@ -1965,5 +1964,6 @@
                 ## then kill itself but cannot.  Paul Kienzle came up with
                 ## this fix to prevent threads from stepping on each other
-                ## which was causing a simple custom model to crash Sasview.
+                ## which was causing a simple custom plugin model to crash
+                ##Sasview.
                 ## We still don't know why the fit sometimes lauched a second
                 ## thread -- something which should also be investigated.
Index: src/sas/sasgui/perspectives/fitting/media/fitting_help.rst
===================================================================
--- src/sas/sasgui/perspectives/fitting/media/fitting_help.rst	(revision 26c8be33b9ea774c36c0d8fe18b190e6d1cfb90f)
+++ src/sas/sasgui/perspectives/fitting/media/fitting_help.rst	(revision 5295cf5164af9572978a04500767b155d0356342)
@@ -34,5 +34,7 @@
 *  in *Single* fit mode - individual data sets are fitted independently one-by-one
 
-*  in *Simultaneous* fit mode - multiple data sets are fitted simultaneously to the *same* model with/without constrained parameters (this might be useful, for example, if you have measured the same sample at different contrasts)
+*  in *Simultaneous* fit mode - multiple data sets are fitted simultaneously to
+   the *same* model with/without constrained parameters (this might be useful,
+   for example, if you have measured the same sample at different contrasts)
 
 *  in *Batch* fit mode - multiple data sets are fitted sequentially to the *same* model (this might be useful, for example, if you have performed a kinetic or time-resolved experiment and have *lots* of data sets!)
@@ -43,11 +45,17 @@
 -----------------
 
-By default, the models in SasView are grouped into five categories
-
-*  *Shapes* - models describing 'objects' (spheres, cylinders, etc)
+The models in SasView are grouped into categories. By default these consist of:
+
+*  *Cylinder* - cylindrical shapes (disc, right cylinder, cylinder with endcaps
+   etc)
+*  *Ellipsoid* - ellipsoidal shapes (oblate,prolate, core shell, etc)
+*  *Parellelepiped* - as the name implies
+*  *Sphere* - sheroidal shapes (sphere, core multishell, vesicle, etc)
+*  *Lamellae* - lamellar shapes (lamellar, core shell lamellar, stacked
+   lamellar, etc)
 *  *Shape-Independent* - models describing structure in terms of density correlation functions, fractals, peaks, power laws, etc
-*  *Customized Models* - SasView- or User-created (non-library) Python models
-*  *Uncategorised* - other models (for reflectivity, etc)
+*  *Paracrystal* - semi ordered structures (bcc, fcc, etc)
 *  *Structure Factor* - S(Q) models
+*  *Plugin Models* - User-created (custom/non-library) Python models
 
 Use the *Category* drop-down menu to chose a category of model, then select
@@ -84,7 +92,7 @@
 .. image:: cat_fig0.bmp
 
-The categorization of all models except the customized models can be reassigned,
-added to, and removed using *Category Manager*. Models can also be hidden from view
-in the drop-down menus.
+The categorization of all models except the user supplied Plugin Models can be
+reassigned, added to, and removed using *Category Manager*. Models can also be
+hidden from view in the drop-down menus.
 
 .. image:: cat_fig1.bmp
@@ -93,7 +101,7 @@
 ^^^^^^^^^^^^^^^^^
 
-To change category, highlight a model in the list by left-clicking on its entry and
-then click the *Modify* button. Use the *Change Category* panel that appears to make
-the required changes.
+To change category, highlight a model in the list by left-clicking on its entry
+and then click the *Modify* button. Use the *Change Category* panel that appears
+to make the required changes.
 
 .. image:: cat_fig2.bmp
@@ -106,7 +114,7 @@
 ^^^^^^^^^^^^^^^^^^^^^
 
-Use the *Enable All / Disable All* buttons and the check boxes beside each model to
-select the models to show/hide. To apply the selection, click *Ok*. Otherwise click
-*Cancel*.
+Use the *Enable All / Disable All* buttons and the check boxes beside each model
+to select the models to show/hide. To apply the selection, click *Ok*. Otherwise
+click *Cancel*.
 
 *NB: It may be necessary to change to a different category and then back again*
@@ -118,5 +126,6 @@
 ---------------
 
-For a complete list of all the library models available in SasView, see the `Model Documentation <../../../index.html>`_ .
+For a complete list of all the library models available in SasView, see
+the `Model Documentation <../../../index.html>`_ .
 
 It is also possible to add your own models.
@@ -131,7 +140,11 @@
 There are essentially three ways to generate new fitting models for SasView:
 
-* Using the SasView :ref:`New_Plugin_Model` helper dialog (best for beginners and/or relatively simple models)
-* By copying/editing an existing model (this can include models generated by the *New Plugin Model* dialog) in the :ref:`Python_shell` or :ref:`Advanced_Plugin_Editor` (suitable for all use cases)
-* By writing a model from scratch outside of SasView (only recommended for code monkeys!)
+*  Using the SasView :ref:`New_Plugin_Model` helper dialog (best for beginners
+   and/or relatively simple models)
+*  By copying/editing an existing model (this can include models generated by
+   the New Plugin Model* dialog) in the :ref:`Python_shell` or 
+   :ref:`Advanced_Plugin_Editor` (suitable for all use cases)
+*  By writing a model from scratch outside of SasView (only recommended for code
+   monkeys!)
 
 Please read the guidance on :ref:`Writing_a_Plugin` before proceeding.
@@ -163,6 +176,6 @@
 ^^^^^^^^^^^^^^^^
 
-Relatively straightforward models can be programmed directly from the SasView GUI 
-using the *New Plugin Model Function*.
+Relatively straightforward models can be programmed directly from the SasView
+GUI using the *New Plugin Model Function*.
 
 .. image:: new_model.bmp
@@ -175,7 +188,7 @@
 *checked*\ .
 
-Also note that the 'Fit Parameters' have been split into two sections: those which 
-can be polydisperse (shape and orientation parameters) and those which are not
-(eg, scattering length densities).
+Also note that the 'Fit Parameters' have been split into two sections: those
+which can be polydisperse (shape and orientation parameters) and those which are
+not (eg, scattering length densities).
 
 A model file generated by this option can be viewed and further modified using
@@ -187,11 +200,11 @@
 .. image:: sum_model.bmp
 
-This option creates a custom model of the form::
-
-     Custom Model = scale_factor \* {(scale_1 \* model_1) \+ (scale_2 \* model_2)} \+ background
+This option creates a custom Plugin Model of the form::
+
+     Plugin Model = scale_factor * {(scale_1 * model_1) +/- (scale_2 * model_2)} + background
 
 or::
 
-     Custom Model = scale_factor \* model_1 \* model_2 \+ background
+     Plugin Model = scale_factor * model_1 /* model_2 + background
 
 In the *Easy Sum/Multi Editor* give the new model a function name and brief
@@ -232,10 +245,11 @@
 Simply highlight the plugin model to be removed. The operation is final!!!
 
-*NB: Plugin models shipped with SasView cannot be removed in this way.*
+*NB: Models shipped with SasView cannot be removed in this way.*
 
 Load Plugin Models
 ^^^^^^^^^^^^^^^^^^
 
-This option loads (or re-loads) all models present in the *~\\.sasview\\plugin_models* folder.
+This option loads (or re-loads) all models present in the
+*~\\.sasview\\plugin_models* folder.
 
 .. ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ
@@ -400,6 +414,6 @@
 :ref:`Assessing_Fit_Quality`.
 
-*NB: If you need to use a customized model, you must ensure that model is available*
-*first (see* :ref:`Adding_your_own_models` *).*
+*NB: If you need to use a custom Plugin Model, you must ensure that model is
+available first (see* :ref:`Adding_your_own_models` *).*
 
 Method
@@ -484,8 +498,8 @@
 If multiple data sets are in one file, load just that file. *Unselect All Data*, then
 select a single initial data set to be fitted. Fit that selected data set as described
-above under :ref:`Single_Fit_Mode` .
-
-*NB: If you need to use a customized model, you must ensure that model is available*
-*first (see* :ref:`Adding_your_own_models` *).*
+above under :ref:`Single_Fit_Mode`.
+
+*NB: If you need to use a custom Plugin Model, you must ensure that model is
+available first (see* :ref:`Adding_your_own_models` *).*
 
 Method
Index: src/sas/sasgui/perspectives/fitting/media/plugin.rst
===================================================================
--- src/sas/sasgui/perspectives/fitting/media/plugin.rst	(revision ca6cbc1cb491a7c62055c86b9919549b87b000bc)
+++ src/sas/sasgui/perspectives/fitting/media/plugin.rst	(revision 5295cf5164af9572978a04500767b155d0356342)
@@ -27,5 +27,5 @@
 
 the next time SasView is started it will compile the plugin and add
-it to the list of *Customized Models* in a FitPage.
+it to the list of *Plugin Models* in a FitPage.
 
 SasView models can be of three types:
Index: src/sas/sasgui/perspectives/fitting/models.py
===================================================================
--- src/sas/sasgui/perspectives/fitting/models.py	(revision 0de74afcaf1a275ffd2e71099f9e17e398dcc39a)
+++ src/sas/sasgui/perspectives/fitting/models.py	(revision e92a35222de59b469e74be44064685ec4edc7c19)
@@ -325,5 +325,5 @@
                     self.plugins.append(plug)
                     self.model_dictionary[name] = plug
-            self.model_combobox.set_list("Customized Models", self.plugins)
+            self.model_combobox.set_list("Plugin Models", self.plugins)
             return self.model_combobox.get_list()
         else:
@@ -346,5 +346,5 @@
             self.model_dictionary[name] = plug
 
-        self.model_combobox.reset_list("Customized Models", self.plugins)
+        self.model_combobox.reset_list("Plugin Models", self.plugins)
         return self.model_combobox.get_list()
 
@@ -389,5 +389,5 @@
 #                                     self.shape_indep_list)
         self.model_combobox.set_list("Structure Factors", self.struct_list)
-        self.model_combobox.set_list("Customized Models", self.plugins)
+        self.model_combobox.set_list("Plugin Models", self.plugins)
         self.model_combobox.set_list("P(Q)*S(Q)", self.multiplication_factor)
         self.model_combobox.set_list("multiplication",
Index: src/sas/sasgui/perspectives/fitting/pagestate.py
===================================================================
--- src/sas/sasgui/perspectives/fitting/pagestate.py	(revision 6d2b50b26b2535cfebc0b483dc898cea48fb49fe)
+++ src/sas/sasgui/perspectives/fitting/pagestate.py	(revision 7160131266189ab2ccf927b6fde2648ec04b8260)
@@ -33,7 +33,11 @@
 from sas.sascalc.dataloader.data_info import Data2D, Collimation, Detector
 from sas.sascalc.dataloader.data_info import Process, Aperture
+
 # Information to read/write state as xml
 FITTING_NODE_NAME = 'fitting_plug_in'
 CANSAS_NS = "cansas1d/1.0"
+
+CUSTOM_MODEL = 'Plugin Models'
+CUSTOM_MODEL_OLD = 'Customized Models'
 
 LIST_OF_DATA_ATTRIBUTES = [["is_data", "is_data", "bool"],
@@ -366,4 +370,6 @@
         :return: None
         """
+        if self.categorycombobox == CUSTOM_MODEL_OLD:
+            self.categorycombobox = CUSTOM_MODEL
         if self.formfactorcombobox == '':
             FIRST_FORM = {
@@ -378,5 +384,5 @@
                 'Sphere' : 'adsorbed_layer',
                 'Structure Factor' : 'hardsphere',
-                'Customized Models' : ''
+                CUSTOM_MODEL : ''
             }
             if self.categorycombobox == '':
